调用OpenAPI监控E-MapReduce需要引入哪些Maven依赖-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

调用OpenAPI监控E-MapReduce需要引入哪些Maven依赖

飞行的大象 2019-06-26 15:14:09 1214

在OpenAPI Explorer 中 看调用有如下代码:
image

这里引入了 import com.aliyuncs.emr.model.v20160408.*;
在阿里的Maven库里看到很多emr的组件,没弄明白引用哪个依赖,
有调过这块的童鞋帮个忙啊

监控 Java Maven
分享到
取消 提交回答
全部回答(1)
  • 梦想哦
    2019-10-15 09:15:03

    image.png

    <dependency>
        <groupId>com.aliyun</groupId>
        <artifactId>aliyun-java-sdk-emr</artifactId>
        <version>3.2.6</version>
    </dependency>
    
    0 0
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程